id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.nav_menu.v1.0
language: sr-RS
content:
  agents-update.name: Ажурирање агената
  api-clients.name: API клијенти
  audit-log.name: Евиденција надзора
  branding.name: Брендирање
  branding.tooltip: Приказ опција брендирања и управљање њима
  company-profile.name: Профил предузећа
  my-company.name: Моје предузеће
  clients.name: Клијенти
  clients.tooltip: Приказ статистике коришћења клијената
  email-history.name: Историја е-порука
  integrations.name: Интеграције
  legal.name: Правни аспекти
  locations.name: Локације
  monitoring.name: Надгледање
  new: Ново
  reports.name: Извештаји
  security.name: Безбедност
  settings.name: Поставке
  units.name: Јединице
  units.tooltip: Приказ јединица, њихово прављење и управљање њима
  usage.name: Коришћење
  users.name: Корисници
  users.tooltip: Приказ корисничких налога, њихово прављење и управљање њима
